GRUPO 2 A 2023 - Support #3126

Support # 3121 (New): Parte |

Realizar la Wiki
09/25/2023 08:56 AM - Bastian Sucso

Status: In Progress Start date: 09/02/2023
Priority: Normal Due date: 09/13/2023
Assignee: Angie Martinez % Done: 100%
Category: Estimated time: 7.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/04/2023 09:00 AM - Angie Martinez
- Due date set to 09/13/2023

- Start date changed from 09/25/2023 to 09/02/2023

- % Done changed from 0 to 80

- Estimated time set to 7.00

#2 - 10/04/2023 09:01 AM - Angie Martinez

- Status changed from New to In Progress

#3 - 11/29/2023 09:19 AM - Angie Martinez
- % Done changed from 80 to 100

04/16/2025

1/1



http://www.tcpdf.org

